.page-content {
    min-height: calc( 100vh - 80px );
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 20px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .page-content {
        min-height: calc( 100vh - 140px );
        padding: 50px;
        padding-right: 0px;
    }
}

.content-container {
    padding: 5px;
}
@media (min-width: 768px) {
    .content-container {
        position: absolute;
        right: 0;
        width: 50vw;
    }
}

.title-container {
    font-size: 2.5rem;
    color: #727272;
}
@media (min-width: 768px) {
    .title-container {
        font-size: 5rem;
    }
}

.wpcf7-form-control {
    border-radius: 5px;
    border: 1px solid #727272;
    padding: 5px;
    width: 100%;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    font-weight: 500;
    color: white;
    font-size: 1.2rem;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    font-weight: 500;
    color: #727272;
    font-size: 1.2rem;
}

.pin-container img {
    height: 24px;
    line-height: 24px;
    vertical-align: text-bottom;
}

.wpcf7-submit {
    width: 280px;
}
